# ServiceConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Unique service name | [optional] 
**me_svc_name** | **str** | Multi-Edge service name, if any | [optional] 
**ports** | [**list[ServicePort]**](ServicePort.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

